# std::chrono::operator<< (std::chrono::zoned_time)

From cppreference.com
< cpp‎ | chrono‎ | zoned time

template <class CharT, class Traits, class Duration, class TimeZonePtr> std::basic_ostream<CharT, Traits>& operator<<(std::basic_ostream<CharT, Traits>& os, const std::chrono::zoned_time<Duration, TimeZonePtr>& tp); |  | (since C++20)

Outputs `tp` to the stream `os`, as if by std::chrono::to_stream(os, fmt, tp), where `fmt` is "%F %T %Z" widened to CharT.

### Return value

`os`.

### See also

to_stream | outputs a `zoned_time` into a stream according to the provided format (function template)

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/zoned_time/operator_ltlt&oldid=104874"